/*
 Theme Name:   Megastrap Child
 Author:       Konstantin
 Template:     megastrap
*/

body {
    font-family: 'Inter', sans-serif;
    font-weight: 300;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 600;
    line-height: 1.15;
}

.admin-bar .fixed-top {
    top: 32px;
}
@media screen and (max-width: 782px) {
    .admin-bar .fixed-top {
        top: 46px;
    }
}

.header-desktop #menu-main-menu>.menu-item {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}
.header-desktop #menu-main-menu>.menu-item>a {
    padding: 0 0.2rem;
}
.header-desktop #menu-main-menu>.menu-item>a.active {
    border-bottom: 2px solid currentColor;
    font-weight: 500;
}
.header-desktop .navbar-brand {
    margin-right: 3.5rem;
}

.max-width-400 { max-width: 400px!important }
.max-width-500 { max-width: 500px!important }
.max-width-600 { max-width: 600px!important }
.max-width-700 { max-width: 700px!important }
.max-width-800 { max-width: 800px!important }

.wp-block-button .wp-block-button__link.is-style-outline, 
.wp-block-button.is-style-outline>.wp-block-button__link {
    border: 1px solid;
    padding: 0.667em 1.333em;
}

@media (max-width: 767px) {
	#site-footer .wp-block-navigation, #site-footer .wp-block-navigation .wp-block-navigation__container {
		align-items: center;
	}
}